# List

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Var123List** | Pointer to **string** |  | [optional] 

## Methods

### GetVar123List

`func (o *List) GetVar123List() string`

GetVar123List returns the Var123List field if non-nil, zero value otherwise.

### GetVar123ListOk

`func (o *List) GetVar123ListOk() (string, bool)`

GetVar123ListOk returns a tuple with the Var123List field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### HasVar123List

`func (o *List) HasVar123List() bool`

HasVar123List returns a boolean if a field has been set.

### SetVar123List

`func (o *List) SetVar123List(v string)`

SetVar123List gets a reference to the given string and assigns it to the Var123List field.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


